Subject: Re: Has anyone ported an SQL server ???
From: [email-masked]

19 Aug 1998 03:34:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          [email-masked] (Marius van Wyk)
> Date:          Fri, 14 Aug 1998 08:35:38 GMT

> On Tue, 11 Aug 1998 11:31:48 +1200 (NZST), Andrew Thompson
> <[email-masked]> wrote:
> 
> > I am looking for a free SQL server (like MySQL) for the Cygwin
> > environment?
> 
> I ported one, mini-SQL (mSQL) I also posted the information regarding
> it to this list, look in the archives.

Not free (for me at least), maybe free for original poster.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".